/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

@font-face {
    font-family: 'youngserifregular';
    src: url('fonts/youngserif-regular-webfont.woff2') format('woff2'),
         url('fonts/youngserif-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body {
	line-height: 1;
	width: 100%;
	background-color: #000000;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a,
a:active,
a:visited {
	text-decoration: none;
	color: inherit;
}

::-moz-selection {
    color: red;
}

::selection {
    color: red; 
}

#frame {
	width: 90vw;
	height: 90vh;
	margin: 5vh 5vw 5vh 5vw;
	padding-top: 250px;
}

#header {
	position: fixed;
	top: 20px;
	right: 20px;
	width: 400px;
}


#info {
	margin: 0 auto;
	width: 550px;
	font-family: "youngserifregular", georgia, times, serif;
	font-style: normal;
	font-style: normal;
	font-size: 24px;
	line-height: 32px;
	color: #FFFFFF;
}

#video-background {
  position: fixed;
  right: 0; 
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
  width: auto; 
  height: auto;
  z-index: -100;
}

.unavailable {
	cursor: auto;
}

a,
a:active,
a:visited  {
	margin-right: 50px;
}

a:hover {
	border-bottom: 2px solid #FFFFFF;
}

video#bgvid { 
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

@media (max-width: 600px) {

#header {
	position: fixed;
	top: 0;
	left: 0;
	margin: 20px auto;
	width: 70%;
}

#frame {
	width: 100vw;
	height: auto;
	margin: 0 auto;
	padding-top: 100px;
}


#info {
	width: 95%;
}

.hide {
	display: none;
}

}